﻿
/* Band spacing */
.band--spacing-top-small { padding-top:1em; }
.band--spacing-top-medium { padding-top:3em; }
.band--spacing-top-large { padding-top:5em; }

.band--spacing-bottom-small { padding-bottom:1em; }
.band--spacing-bottom-medium { padding-bottom:3em; }
.band--spacing-bottom-large { padding-bottom:5em; }


.band--white { background:#ffffff; color:#000000; }
.band--kelp { background:#53553b; color:#ffffff; }
.band--purple { background:#454570; color:#ffffff; }
.band--goldenrod { background:#d6db6a; color:#000000; }

.band--purple h2 { color: #D6DB6A }
.band--purple h2 span.hdr-caps { color:#ffffff; }
.band--purple h2 span.header-slug { border-bottom-color:#ffffff; }





.band--col2textimage .column-text-wrapper {
    margin:0 2rem;
}

.band--col2textimage .column-text-wrapper ul {
    list-style: none;
    padding-left:0;
}

.band--col2textimage .column-text-wrapper ul li {
    padding-left:40px;
    margin-bottom: 1rem;
    background:url('assets/bullet-checkmark.png') 0 6px no-repeat;
}

.band--col2textimage:nth-of-type(4) > div > div > div:nth-child(2) {
    display: none;
}



.band--col2textimage h2, .band--col2imagetext h2, .band--col1headerwithslug h2 {
    position: relative;
    margin-bottom: 2.5rem;
}
.band--col2textimage h2 span.hdr-caps, .band--col2imagetext h2 span.hdr-caps, .band--col1headerwithslug h2 span.hdr-caps {
    font-size: 1.4em;
    font-weight: bold;
    display:inline-block;
    clear:both;
}
.band--col2textimage h2 span.header-slug, .band--col2imagetext h2 span.header-slug, .band--col1headerwithslug h2 span.header-slug {
    border-bottom: 4px #D6DB6A solid;
    display: inline-block;
    position: absolute;
    width: 20px;
    bottom: -1rem;
    border-bottom: 4px #D6DB6A solid;
}





    .band--col2imagetext .row {
        margin-right: 0;

    }


.band--col2imagetext .col-md-6:first-child {
    padding-right: 0;
    order: 2;
}
.band--col2imagetext .column-text-wrapper {
    padding: 2rem;
}


.band--recipe .recipe-border-vertical {
    border-left: 1px solid #E5E5E5;
}



.band--col1header h3 { position:relative; margin-bottom:2.5rem; letter-spacing:0.2rem; }
.band--col1header h3 span.header-slug {
    display: inline-block;
    position: absolute;
    width: 20px;
    bottom: -1rem;
    border-bottom: 4px #53553B solid;
    left:50%;
}
.band--kelp h3 span.header-slug {
    border-bottom-color: #ffffff;
}








.band--wrappedcol2anyany {
    position: relative;
    overflow: hidden;
}
.band--wrappedcol2anyany img.watermark { position:absolute; right:-150px; top:180px;}



.band--simpleicons ul.simple-icons { list-style:none; padding:0; }
.band--simpleicons ul.simple-icons li { display:inline-block; margin:1em 2em; }



.band--wrappedcards .card { border: none;  margin:0 auto; }
.band--wrappedcards .card-img-top { width:112px; margin:0 auto; }
.band--wrappedcards .card-title { font-size:1.5rem;}
.band--wrappedcards .card-body .card-body { padding-top:0; }





.band--wrappedcol2anyany img.watermark {
    position: absolute;
    display: none;
}

.band--wrappedcol2anyany ul.dashed {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}

.band--wrappedcol2anyany ul.dashed > li {
    text-indent: 5px;
}

.band--wrappedcol2anyany ul.dashed > li:before {
    content: "- ";
    text-indent: -5px;
}



.band--fullwidthimage {
    display: block;
    height: 84px;
    background-size: cover;
    background-repeat: no-repeat;
}


.innerband--col2imageimage .img-fluid:first-of-type {
    margin-bottom:10px; 
}


@media only screen and (max-width:767px) {
    .band--wrappedcards {
        display: none;
    }
}

@media only screen and (min-width: 767px) and (max-width:1023px) {
    .band--col2imagetext .col-md-6:first-child {
        padding-right: 15px;
        order: 0;
    }

    .band--col2imagetext .col2imagetext-image-wrapper {
        display:flex;
        align-items:center;
        flex-wrap:wrap;
        text-align:center;
    }

    .band--col2textimage:nth-of-type(4) > div > div > div:first-child {
        max-width: 100%;
        flex: 0 0 100%;
        padding-right: 40px;
    }

    .innerband--col2textext .col-md-6 {
        max-width: 100%;
        flex: 0 1 100%;
        padding: 0 80px;
    }
}

/* 1024px - 1919px */
@media only screen and (min-width : 1024px) and (max-width:1919px) {
    .band--fullwidthimage {
        height: 229px;
    }

    .band--col2textimage h2 span.hdr-caps, .band--col2imagetext h2 span.hdr-caps, .band--col1headerwithslug h2 span.hdr-caps {
        margin-left: 0.8rem;
        display: inline;
        clear: none;
    }



    .band--col2imagetext .col-md-6:first-child {
        padding-right: 15px;
        order: 0;
    }

    .band--col2imagetext .column-text-wrapper {
        padding-right: 80px;
    }

    .band--col2textimage .column-text-wrapper {
        padding-left: 40px;
    }

    .innerband--col2imageimage .img-fluid:first-of-type {
        margin-bottom: 0;
    }

        .innerband--col2textext .col-md-6 {
            max-width: 100%;
            flex: 0 1 100%;
            padding: 0 80px;
        }

}


/* 1024px - 1199 */
    @media only screen and (min-width : 1024px) and (max-width:1199px) {
        .band--col2textimage:nth-of-type(4) > div > div > div:first-child {
            max-width: 100%;
            flex: 0 0 100%;
            padding-right: 40px;
        }

        .band--col2imagetext .col-md-6:first-child {
            padding-right: 15px;
            order: 1;
        }

        .band--wrappedcards .card {
            width: 350px;
        }

        .band--wrappedcards .col-md-4 {
            max-width: 50%;
            flex: 0 0 50%;
        }

        .band--wrappedcards .col-md-4:nth-child(3) {
            max-width: 100%;
            flex: 0 0 100%;
        }



        .band--recipe .col-md-6 {
            max-width: 100%;
            flex: 0 1 100%;
            padding: 0 80px;
        }

        .band--recipe .recipe-border-vertical {
            border-left: none;
        }

        .innerband--col2textext .col-md-6 {
            max-width: 100%;
            flex: 0 1 100%;
            padding: 0 80px;
        }

        .band--wrappedcol2anyany img.watermark {
            display: inline-block;
            height: 460px;
            right: -230px;
            top: 290px;
        }
    }


/* 1200+ */
@media only screen and (min-width : 1200px) {
    .band--col2textimage:nth-of-type(4) > div > div > div:nth-child(2) {
        display: inline-block;
        margin-top: 2rem;
    }

    .innerband--col2textext .col-md-6 {
        max-width: 50%;
        flex: 0 1 50%;
        padding: 0 25px;
    }

    .band--col2imagetext .col-md-6:first-child {
        padding-right: 15px;
        order: 0;
    }



    .innerband--col2imageimage .img-fluid:first-of-type {
        margin-bottom: 0;
    }
}

/* 1400px + */
@media only screen and (min-width:1400px) {
    .band--wrappedcol2anyany img.watermark {
        position: absolute;
        display: inline-block;
        width: 408px;
        height: 567px;
        right: -300px;
        top: 180px;
    }
}

/* 1920px + */
@media only screen and (min-width:1920px) {
    .band--fullwidthimage {
        height: 410px;
    }

    .band--col2textimage:nth-of-type(4) > div > div > div:nth-child(2) {
        display: inline-block;
        margin-top: 2rem;
    }

    .band--wrappedcol2anyany img.watermark {
        position: absolute;
        display: inline-block;
        width: 408px;
        height: 567px;
        right: -150px;
        top: 180px;
    }

    .innerband--col2imageimage .img-fluid:first-of-type {
        margin-bottom: 0;
    }
}